/**********************************************************************************************************************************************************/
/**************************************************************************** MAXI 1466PX *****************************************************************/
/**********************************************************************************************************************************************************/

@media only screen and (max-width: 1466px) {

html {
    font-size: 95%;
    -webkit-text-size-adjust: 95%;
    -ms-text-size-adjust: 95%;
}
    
    
    

    
}



/**********************************************************************************************************************************************************/
/**************************************************************************** MAXI 1280PX *****************************************************************/
/**********************************************************************************************************************************************************/

@media only screen and (max-width: 1280px) {

    h1 {
        font-size: 3rem;
        line-height: 3rem;
        margin-bottom: 20px;
        letter-spacing: -1px;
    }

    h1.h1-home::before {
        width: 70px;
        height: 100px;
        margin-bottom: 20px;
    }

    h2 {
        font-size: 2.2rem;
        line-height: 2.2rem;
        margin-bottom: 25px;
    }

    h3 {
        font-size: 1.7rem;
        line-height: 1.8rem;
        margin-bottom: 15px;
    }

    h4 {
        font-size: 1.1rem;
        line-height: 1.1rem;
    }

    .big, .big p, p.big {
        font-size: 1.1rem;
        line-height: 1.3rem;
    }
    
    .wrap {
        width: 96%;
        max-width: 96%;
    }

    
    .logo-header {
        width: 150px;
        height: 80px;
    }
    
    
    
    body.home .logo-header {
        width: 200px;
        height: 100px;
    }

    .logo-loading {
        width: 90px;
        height: 60px;
        margin: 120px auto 0;
    }

    .vignette-actu {
        height: 200px;    
    }

    
    
    
    
}



/**********************************************************************************************************************************************************/
/**************************************************************************** MAXI 1024 PX ****************************************************************/
/**********************************************************************************************************************************************************/

@media only screen and (max-width: 1024px) {

    .flex-item-trois-quart,
    .flex-item-quart {
        width: 48%;
    }
    
    
    .flex-item-trois-quart .flex-item-tiers {
        width: 100%;    
    }
    
    
    :root {
        --leftright: 0 4vw;
    }
    
    
    .vignette-actu {
        height: 150px;    
    }

    
    #home-centres .flex-item-moitie {
        width: 100%;
        margin-bottom: 20px;
    }
    
    #home-centres .flex-item-moitie .flex-item-moitie {
        width: 48%;
        margin-bottom: 0;
    }
    
    
    
}


/**********************************************************************************************************************************************************/
/**************************************************************************** MAXI 900 PX *****************************************************************/
/**********************************************************************************************************************************************************/

@media only screen and (max-width: 900px) {




}
    
    
/**********************************************************************************************************************************************************/
/**************************************************************************** MAXI 800 PX *****************************************************************/
/**********************************************************************************************************************************************************/

@media only screen and (max-width: 800px) {

    .flex-item-deux-tiers,
    .flex-item-tiers {
        width: 48%;   
    }
    
    
    
    
    
}




/**********************************************************************************************************************************************************/
/**************************************************************************** MAXI 775 PX *****************************************************************/
/**********************************************************************************************************************************************************/

@media only screen and (max-width: 775px) {
    
    
    .flex-item-moitie {
        width: 100%;
        margin-bottom: 20px;
    }
    
    .flex-item-trois-quart,
    .flex-item-quart {
        width: 48%;
        margin-bottom: 20px;
    }
    
    h1.before,
    h1 {
        font-size: 2.6rem;
        line-height: 2.6rem;
    }

    h1.h1-home::before {
        width: 70px;
        height: 100px;
        margin-bottom: 20px;
    }

    h2 {
        font-size: 2rem;
        line-height: 2rem;
        margin-bottom: 20px;
    }

    h3 {
        font-size: 1.5rem;
        line-height: 1.6rem;
    }

    h4 {
        font-size: 1rem;
        line-height: 1rem;
    }

    .big, .big p, p.big {
        font-size: 1.1rem;
        line-height: 1.3rem;
    }
    
    
    .top-image-home .flex-item-moitie {
        padding-left: 40vw;
        height: 40vh;
    }
    
    #responsive-menu-container li.responsive-menu-item {
        margin-bottom: 0;    
    }
    
    
    
}



/**********************************************************************************************************************************************************/
/**************************************************************************** MAXI 698 PX *****************************************************************/
/**********************************************************************************************************************************************************/

@media only screen and (max-width: 698px) {


    #toTop {
        display: none !important;
        visibility: hidden !important;
    }
    
    
    
        
    
}

/**********************************************************************************************************************************************************/
/**************************************************************************** MAXI 600 PX *****************************************************************/
/**********************************************************************************************************************************************************/

@media only screen and (max-width: 600px) {

    
    html {
        font-size: 90%;
        -webkit-text-size-adjust: 90%;
        -ms-text-size-adjust: 90%;
    }
    

    .flex-item-tiers {
        width: 100%;
        margin-bottom: 20px;
    }

    
    .padding60 {
        padding: 30px;    
    }

    .contenu-single iframe {
        height: 280px;
        margin-bottom: 15px;
    }

    .superbig {
        font-size: 2rem;
        line-height: 2rem;
    }
    
    .flex-item-trois-quart,
    .flex-item-quart {
        width: 100%;
    }
    
    
    #menu-menu-principal {
        display: none;
    }
    
    .wrap.contenu-single {
        max-width: 90%;    
    }
    
    #content {
        padding-top: 80px;
    }
    
    .vignette-actu {
        height: 200px;
    }

    .top-image-home .flex-item-moitie {
        padding-left: 30vw;
    }
    
    .logo-header {
        width: 100px;
        height: 50px;
    }
    
    body.home .logo-header {
        width: 150px;
        height: 80px;
    }
    
    .module-service .flex-item-quart {
        text-align: center;    
    }
    
    .module-actu .flex-item-tiers {
        width: 31%;    
    }
    
    .module-actu .flex-item-deux-tiers {
        width: 66%
    }
    
    section {
        padding: 40px 0;    
    }
    
    .top-image-page {
        height: 260px;    
    }
    
    
    
}




/**********************************************************************************************************************************************************/
/**************************************************************************** MAXI 480 PX *****************************************************************/
/**********************************************************************************************************************************************************/

@media only screen and (max-width: 480px) {

    h1.before,
    h1 {
        font-size: 2rem;
        line-height: 2rem;
        letter-spacing: 0;
    }

    h1.h1-home::before {
        display: none;
    }

    .flex-item-trois-quart,
    .flex-item-quart {
        width: 100%;
    }
    
    .contenu-single iframe {
        height: 240px;
    }

    #responsive-menu-wrapper {
        padding-top: 40px;    
    }
    
    #responsive-menu-container #responsive-menu-search-box,
    #responsive-menu-container #responsive-menu-additional-content,
    #responsive-menu-container #responsive-menu-title {
        padding: 10px 0 !important;    
    }
    
    #responsive-menu-container #responsive-menu li.responsive-menu-item a {
        line-height: 50px !important;
        height: 50px !important;
    }

    
    #content {
        padding-top: 80px;
    }

    section {
        padding: 30px 0 20px; 
    }

    .top-image-home .flex-item-moitie {
        padding-left: 20vw;
    }
    
    
    

    
}

/**********************************************************************************************************************************************************/
/**************************************************************************** MAXI 375 PX *****************************************************************/
/**********************************************************************************************************************************************************/

@media only screen and (max-width: 375px) {

    
}



